<?xml version="1.0" encoding="utf-8"?>
<tincan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://projecttincan.com/tincan.xsd">
	<activities>
		<activity id="http://6aX5O34Idya_course_id" type="http://adlnet.gov/expapi/activities/course">
			<name lang="und">Perfect Day Famille 2</name>
			<description lang="und" />
			<launch lang="und">index_lms.html</launch>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/6IjVEvZZlV5" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">FR_18</name>
			<description lang="und">FR_18</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/6OHMTNUUzBx" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">FR_19i</name>
			<description lang="und">FR_19i</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/6hacbhfiJWE" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">FR_21</name>
			<description lang="und">FR_21</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/5eXCiysWyL5" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">popup</name>
			<description lang="und">popup</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/6UwrWAdCGvi" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">quizz</name>
			<description lang="und">quizz</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/5oIEsR9CPzM" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">FR_37b</name>
			<description lang="und">FR_37b</description>
		</activity>
		<activity id="http://6aX5O34Idya_course_id/6GFT55lU0E5" type="http://adlnet.gov/expapi/activities/module">
			<name lang="und">sms</name>
			<description lang="und">sms</description>
		</activity>
	</activities>
</tincan>